$black: #000000;
$white: #ffffff;
$primary: #0077FF;
$primaryDark: #0022FF;
$grey: #999999;
$grey-soft: #F5F5F5;
$blue: #1969A0;
$purple: #35296E;

$text-color: #353535;


$border-color-01: #EFF1F3;
$border-color-02: #e6e6e6;
